---
- hosts: "devuan"
  gather_facts: "no"
  become: 'yes'

  roles:

    - role: 'jmmc-vm' 
      delegate_to: 'jmmc-hyper'
      machine: '{{machines[inventory_hostname]}}'
      os_version:  'devuan-jessie-beta'
      bridge: '{{public_br}}'
      when: '{{vm_mgr.type != "none"}}'

